@charset "utf-8";
.productname {
	background-color: #007abd;
	height: auto;
	width: 100%;
}
.productname h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.productslistview {
	margin: 0px;
	padding: 0px;
}
.productslistview .pdbtm {
	padding-bottom: 10px;
}
.productslistview h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin: 0px;
	padding: 0px;
}
.productslistview p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 0px;
}
.productslistview .price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #060;
}

.relatedpro {
	margin: 0px;
	padding: 10px;
}
.relatedpro .pdbtm {
	padding-bottom: 10px;
}
.relatedpro h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin: 0px;
	padding: 0px;
}
.relatedpro p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 0px;
}
.relatedpro .price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #060;
}



/* READ MORE BUTTONS */

.readmorebtn {
	border : solid 1px #31353d;
	border-radius : 5px;
	moz-border-radius : 5px;
	-webkit-box-shadow : 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow : 0px 0px 0px rgba(0,0,0,0);
	box-shadow : 0px 0px 0px rgba(0,0,0,0);
	font-size : 14px;
	color : #ffffff;
	padding : 10px 10px;
	background-color : #3498db;
	cursor:pointer;
	width:100px;
}

.readmorebtn:hover {
	background: #fc4349;
}

.readmorebtn a {
	color: #ffffff;
}

.productcntOne {
	float: left;
	height: auto;
	width: 100%;
	margin-right: 0%;
}
.productcntTwo {
	float: left;
	height: auto;
	width: 100%;
}


.productcntTwo .pdbtm {
	border-bottom: 1px solid #e5e5e5;
	padding: 10px 0;
}

.productcntTwo h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin: 0px;
	padding: 0px;
}

.productcntTwo h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 0px;
}

.productcntTwo p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 0px;
	line-height:20px;
}

.moreinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 0px;
	line-height:20px;
}

.productcntTwo .price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #060;
}

.productcntTwo .availale {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#03F;
}
